
<div class="todo">
  <div class="container_1" id="inicio">
    <div class="marco">
        <div>
        <img class="foto" src="../../../assets/img/f1.jpg" alt="fotoperfil">
        </div>

        <div class="presentacion">
          <h2>Daniela Vicente Pinaya</h2>
          <h3>Desarollador en proceso</h3>
         

           <div class="contacto">
             <a href="mailto:vicente.pinaya.daniela@gmail.com?Subject=Deseo%20agendar%20una%20cita" class="social-media-icon_inicio"><i class="fa-solid fa-envelope"></i></a>
             <a href="#" class="social-media-icon_inicio"><i class="fa-brands fa-facebook-f"></i></a>
             <a href="https://wa.link/xssf12" class="social-media-icon_inicio"><i class="fa-solid fa-phone"></i></a>
             <a href="https://drive.google.com/file/d/1sVoEOV9Zay3ox34Qo9iTYr4Z-AXYPeLd/view?usp=sharing" class="social-media-icon_inicio"><i class="fa-solid fa-file-arrow-down"></i></a>
            </div>

           <a (click)="sobremi()"><span class="item-Curriculum">Curriclum Vitae</span></a>
           
        </div>
      </div>

        <!-- <button type="button" (click)="propiedades.error = !propiedades.error" class="boton" [ngClass]="{'danger': propiedades.error, 'err': !propiedades.error}"><i class="fa-solid fa-moon"></i>Cambiar</button> -->
  </div>



<!-- --------------------------SIDEBAR----------------------------------------- -->
<!-- <body> -->
  <div class="contenedor">
    <div class="sidebar" id="sidebar">
        <ul>

          <li> <a (click)="inicio()"><span class="item">Inicio</span></a></li>
          <li> <a (click)="sobremi()"><span class="item">Sobre mi</span></a></li>
          <li> <a (click)="servicios()"><span class="item">Habilidades</span></a></li>
          <li> <a (click)="formacion()"><span class="item">Formacion</span></a></li>
          <li> <a (click)="experiencia()"><span class="item">Experiencia</span></a></li>
          <li> <a (click)="portafolio()"><span class="item">Portafolio</span></a></li>
          
          <!-- <li> <a (click)="contacto()"><span class="item">Contacto</span></a></li> -->
          <li class="luna" (click)="propiedades.error = !propiedades.error" [ngClass]="{'danger': propiedades.error, 'err': !propiedades.error}"><i class="fa-solid fa-moon"></i></li>
  
        </ul>
    </div>

          <!-- ===============================SECCIONES================================= -->
  
    <div class="alerta" [ngClass]="{'error': propiedades.error, 'advertencia': !propiedades.error}">  

      <div class="container" id="sobremi" >
            <h1>SOBRE MI</h1>
          <div class="line"></div>

          <div class="descripcion">
             <p><span class="comillas">“</span>HELLO mi nombre es Daniela actualmente me estoy enfocando en Desarrollo de aplicaciones web por lo cual recientemente  estoy por concluir una capacitacion de desarrollo de aplicaciones web , durante los últimos meses he tenido la oportunidad de desarrollar los conocimientos de lenguajes de programacion  y desarrollo de paginas web adquiridos en mis formaciones técnicas y aprender de grandes profesionales del sector.Actualmente estoy buscando un trabajo a tiempo completo que me permita seguir ampliando mis capacidades en el desarrollo de aplicaciones Web <span class="comillas">”</span></p>
          </div>
          

          <div class="datos">
            <table>

              <tr>
                <td class="titleS">Fecha de Nacimiento: </td>
                <td>14/07/2000</td>
                <td class="titleS">Cedula de identidad:</td>
                <td>7366255</td>
              </tr>

              <tr>
                <td class="titleS">Edad:</td>
                <td>21 años</td>
                <td class="titleS">DIrecccion:</td>
                <td>AV. Blanco Galindo</td>
         
              </tr>

            </table>
           </div>

    </div>

            <!-- -----------------------------HABILIDADEA------------------------------>
    <div class="container" id="servicios">
          <h1>HABILIDADES</h1>
        <div class="line"></div>

          <div class="Habilidades">

            <div class="cont-hab">
              
              <div class="material">
               <img src="../../../assets/img/1.png" alt=""class="hab-img">
              </div>
                <div class="hab">
                </div>
              <h2 class="h20">Trabajo en Equipo</h2>
            </div>

            <div class="cont-hab">
              <div class="material">
                <img src="../../../assets/img/creatividad.png" alt=""class="hab-img">
               </div>
              <div class="hab"> 
              </div>
              <h2 class="h20">Creatividad</h2>
            </div>

            <div class="cont-hab">
              <div class="material">
                <img src="../../../assets/img/diseño.png" alt=""class="hab-img">
               </div>
              <div class="hab">
              </div>
              <h2 class="h20">Diseño Web</h2>
            </div>

          </div>


          <fieldset class="cualidades">
            <legend >Cualidades</legend>

            <div ><p>Puntualidad         Compromiso            Empatia</p></div>

          </fieldset>

    </div>


               <!-- -----------------------------FORMACION------------------------------>

    <div class="container-F" id="formacion">
          <h1>EDUCACION-FORMACION</h1>
        <div class="line"></div>

        <div>
          <table>

            <tr>
              <td rowspan="2" class="icono-E"><i class="fa-solid fa-graduation-cap"></i></td>
              <td class=col-1A>Titulo de Bachiller en Humanidades </td>
              <td class=col-2A>2017</td>
              <td rowspan="2">FOTOOOOOO</td>
            </tr>

            <tr>
              <td class=col-1>U.E.21 de septiembre"B"</td>
              <td class=col-2>Cbba, Bolivia</td>
            </tr>

          </table>

         
          <table>

            <tr>
              <td  rowspan="3"class="icono-E"><i class="fa-solid fa-graduation-cap"></i></td>
              <td class=col-1A>Capacitacion de Desarrollador de App Web
              <td class=col-2A>2022 - Presente</td>
              <td rowspan="3">FOTOOOOOO</td>
            </tr>

            <tr>
              <td class=col-1>SOLANING S.R.L</td>
              <td class=col-2>Cbba, Bolivia</td>
            </tr>

            <tr>
              <td class=col-1>
                <ol>
                  <li>HTMl y HTML 5</li>
                  <li>CSS y CSS 3</li>
                  <li>JavaScript y ECMAScript</li>
                </ol>
              </td>
              <td></td>
            </tr>

          </table>

        
          <table>

            <tr>
              <td rowspan="2" class="icono-E"><i class="fa-solid fa-graduation-cap"></i></td>
              <td class=col-1A>Curso Macros, VBA Excel y programacion Orientada a Objetos</td>
              <td class=col-2A>14 de Mayo, 2022 - 18 de junio, 2022 (48hrs.)
            </tr>

            <tr>
              <td class=col-1>SOLANING S.R.L</td>
              <td class=col-2> Cbba, Bolivia</td>
            </tr>

          </table>
        </div>

        <div class="idiomas">
          <h2>IDIOMAS</h2>

          <div class="castellano">
            <img class="lenguaje" src="../../../assets/img/español.png" alt="i">
            <h3>CASTELLANO</h3>
            <p>Lengua Natal </p>
          </div>

          <div class="ingles">
            <img class="lenguaje"  src="../../../assets/img/ingles.png" alt="i">
            <h3>ENGLISH</h3>
            <p>Basico </p>
          </div>

        </div>
    </div>

                <!--------------------------------EXPEREINCIA------------------------------>
    <div class="container" id="experiencia" >
        <h1>EXPERIENCIA</h1>
        <div class="line"></div>
          <table>

            <tr>
              <td class="titulo">05/02/2014 - 08/12/2017</td>
              <td class="titulo">Atencion al cliente</td>
            </tr>

            <tr>
              <td class="abajo "> Cbba, Bolivia</td>
              <td class="abajo ">Comercial "Dña. Maria"</td>
            </tr>

        </table>
    </div>
  
                  <!--------------------------------PORTAFOLIO------------------------------>
      
      <div class="container" id="portafolio"  >
            <h1>PORTAFOLIO</h1>

        <div class="line"></div>
        <div class="cont-port">
            <div class="portafolio">
              <img class="myPort" src="../../../assets/img/port.jpg" alt="port">
              <h4>Diseño de una Pagina Web para una pequeña comercial</h4>
             </div>
             
             <div class="portafolio">
              <img class="myPort" src="../../../assets/img/port.jpg" alt="port">
              <h4>Diseño de una Pagina Web para una pequeña comercial</h4>
              
            </div>
           
        </div>

      </div>
              <!--------------------------------CONTACTO------------------------------>




    <!-- <div class="container"  id="contacto">
        <div class="social-media">


          <a href="#" class="social-media-icon"> <i class="fa-brands fa-facebook-f"></i></a>
          <a href="#" class="social-media-icon"><i class="fa-brands fa-twitter"></i></a>
          <a href="#" class="social-media-icon"><i class="fa-brands fa-instagram"></i></a>

        </div>
    </div> -->

  </div>
</div>
<!-- </body> -->
